[defaults]

#inventory = /home/user06/hosts
inventory = ./test.py
ansible_managed = Ansible managed: {file} modified on %Y-%m-%d %H:%M:%S on {host}
private_key_file = /home/jonnybravo/.ssh/ansible-test
gathering = smart
fact_caching = yaml
fact_caching_timeout = 3600
fact_caching_connection = fact
library = lib
lookup_plugins = lookup

filter_plugins = ./filter
